package myexample;
use Dancer2;

our $VERSION = '0.1';

get '/' => sub {
     template 'index.tt', {
	 'title' => 'My First Example'
    };
};

get '/aboutus' => sub {
     template 'aboutus.tt', {
	 'title' => 'MyExample-Aboutus'
    };
};

get '/contactus' => sub {
     template 'contactus.tt', {
	 'title' => 'MyExample-Contactus'
    };
};

     
any qr{.*} => sub {
    status 'not_found';
    template '404.tt', { 
		path => request->path,  
		'title' => 'MyExample-404'	
		};
};

true;
